
Infrastructure - Task #3437

Story # 3434 (Closed): Investigate Timeout Problems on Staging Hazelcast

Gather Baseline of HZ interactions for tests on Sandbox

2012-12-19 23:02 - Robert Waltz

Status: Closed Start date: 2012-12-19

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

partitions  should decrease the number of objects stored per partition and limit the amount of bandwidth needed when synchronizing 

cluster members for any changed partition.

Gather baseline of stats for subsequent runs

I ran a program that would evict all hzSystemMetadata objects, get them all, then put them all. Thus creating a lot of transactions on

the hazelcast map across the cluster.

network usage was monitored using tcpstat

History

#1 - 2012-12-21 17:34 - Robert Waltz

- Subject changed from Gather Baseline of HZ interactions for tests to Gather Baseline of HZ interactions for tests on Sandbox

#2 - 2013-01-15 20:11 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
